#wa-compimage-jytnkv7y3u9gi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jytnkv7y3u9gi8 {padding:0px 50px 0px 50px;}
#wa-compsubpage-jytnkv0l26oylk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-compsubpage-jytnkv0l26oylk>.row>.clearfix {margin-bottom:10px;}
#wa-compsubpage-jytnkv0l26oylk>.wa-container-vspacer {height:10px;}
#wa-compsubpage-jytnkv0l26p2e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3d3d3d;padding:0px 0px 0px 0px;}
#wa-compsubpage-jytnkv0l26p2e8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jytnkv0l26p2e8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jytnkv0l26p4o8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jytnkv0l26p4o8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jytnkv0l26p4o8>.wa-container-vspacer {height:0px;}
#wa-comptext-jytnkv0l6pu9y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jytnkv0l6puamg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jytnkv9l6pug08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jytnkv0l56iqm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jytnkv0l56iqm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jytnkv0l56iqm8>.wa-container-vspacer {height:0px;}
#wa-container-jytnkv0l56iseo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c22a20;padding:0px 0px 0px 0px;}
#wa-container-jytnkv0l56iseo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jytnkv0l56iseo>.wa-container-vspacer {height:0px;}
#wa-container-jytnkv0l56j0go {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jytnkv0l56j0go>.row>.clearfix {margin-bottom:0px;}
#wa-container-jytnkv0l56j0go>.wa-container-vspacer {height:0px;}
#wa-container-jytnkv0l56j41k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#559119;padding:0px 0px 0px 0px;}
#wa-container-jytnkv0l56j41k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jytnkv0l56j41k>.wa-container-vspacer {height:0px;}
#wa-container-jytnkv0l56j4xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jytnkv0l56j4xs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jytnkv0l56j4xs>.wa-container-vspacer {height:0px;}
#wa-container-jytnkv0l56j6q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jytnkv0l56j6q8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jytnkv0l56j6q8>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jytnkv0l57qeu8 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jytnkv0l57qeu8 {margin:0px -2px;}
#wa-image-gallery-row-jytnkv0l57qeu8>div {padding: 2px;}
#wa-row-jytnkv0l553b0g {margin:0px 0px;}
#wa-row-jytnkv0l553b0g>div {padding: 0px 0px;}
#wa-row-jytnkv0l553b6w {margin:0px 0px;}
#wa-row-jytnkv0l553b6w>div {padding: 0px 0px;}
#wa-row-jytnkv0l553bdc {margin:0px 0px;}
#wa-row-jytnkv0l553bdc>div {padding: 0px 0px;}
#wa-row-jytnkv0l553bwo {margin:0px 0px;}
#wa-row-jytnkv0l553bwo>div {padding: 0px 0px;}
#wa-row-jytnkv0l553elc {margin:0px 0px;}
#wa-row-jytnkv0l553elc>div {padding: 0px 0px;}
#wa-row-jytnkv0l553fb4 {margin:0px 0px;}
#wa-row-jytnkv0l553fb4>div {padding: 0px 0px;}
#wa-row-jytnkv6p553fhk {margin:0px 0px;}
#wa-row-jytnkv6p553fhk>div {padding: 0px 0px;}
#wa-row-jytnkv7y553d5s {margin:0px -12px;}
#wa-row-jytnkv7y553d5s>div {padding: 0px 12px;}
#wa-row-jytnkv9l553dc8 {margin:0px 0px;}
#wa-row-jytnkv9l553dc8>div {padding: 0px 0px;}
#wa-row-m2iu294y38fw5s>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-jytnkv6p5gq280] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jytnkv6p5gq280] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jytnkv6p5gq280] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default {background-color:#ffffff; border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:80px;}
[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-brand, [id^=wa-compmenu-jytnkv6p5gq280].navbar-nav li a, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#3d3d3d;}
[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#73b0fd;}
[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jytnkv6p5gq280].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jytnkv6p5gq280] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-jytnkv6p5gq280] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-jytnkv6p5gq280].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jytnkv7y3u9gi8 {padding:0px 20px 0px 20px;}
#wa-row-jytnkv0l553b0g {margin:0px 0px;}
#wa-row-jytnkv0l553b0g>div {padding: 0px 0px;}
#wa-row-jytnkv0l553b6w {margin:0px 0px;}
#wa-row-jytnkv0l553b6w>div {padding: 0px 0px;}
#wa-row-jytnkv0l553bdc {margin:0px 0px;}
#wa-row-jytnkv0l553bdc>div {padding: 0px 0px;}
#wa-row-jytnkv0l553bwo {margin:0px 0px;}
#wa-row-jytnkv0l553bwo>div {padding: 0px 0px;}
#wa-row-jytnkv0l553elc {margin:0px 0px;}
#wa-row-jytnkv0l553elc>div {padding: 0px 0px;}
#wa-row-jytnkv0l553fb4 {margin:0px 0px;}
#wa-row-jytnkv0l553fb4>div {padding: 0px 0px;}
#wa-row-jytnkv6p553fhk {margin:0px 0px;}
#wa-row-jytnkv6p553fhk>div {padding: 0px 0px;}
#wa-row-jytnkv7y553d5s {margin:0px -12px;}
#wa-row-jytnkv7y553d5s>div {padding: 0px 12px;}
#wa-row-jytnkv9l553dc8 {margin:0px 0px;}
#wa-row-jytnkv9l553dc8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jytnkv7y3u9gi8 {padding:0px 20px 0px 20px;}
#wa-row-jytnkv0l553b0g {margin:0px 0px;}
#wa-row-jytnkv0l553b0g>div {padding: 0px 0px;}
#wa-row-jytnkv0l553b6w {margin:0px 0px;}
#wa-row-jytnkv0l553b6w>div {padding: 0px 0px;}
#wa-row-jytnkv0l553bdc {margin:0px 0px;}
#wa-row-jytnkv0l553bdc>div {padding: 0px 0px;}
#wa-row-jytnkv0l553bwo {margin:0px 0px;}
#wa-row-jytnkv0l553bwo>div {padding: 0px 0px;}
#wa-row-jytnkv0l553elc {margin:0px 0px;}
#wa-row-jytnkv0l553elc>div {padding: 0px 0px;}
#wa-row-jytnkv0l553fb4 {margin:0px 0px;}
#wa-row-jytnkv0l553fb4>div {padding: 0px 0px;}
#wa-row-jytnkv6p553fhk {margin:0px 0px;}
#wa-row-jytnkv6p553fhk>div {padding: 0px 0px;}
#wa-row-jytnkv7y553d5s {margin:0px -12px;}
#wa-row-jytnkv7y553d5s>div {padding: 0px 12px;}
#wa-row-jytnkv9l553dc8 {margin:0px 0px;}
#wa-row-jytnkv9l553dc8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jytnkv7y3u9gi8 {padding:0px 20px 0px 20px;}
#wa-row-jytnkv0l553b0g {margin:0px 0px;}
#wa-row-jytnkv0l553b0g>div {padding: 0px 0px;}
#wa-row-jytnkv0l553b6w {margin:0px 0px;}
#wa-row-jytnkv0l553b6w>div {padding: 0px 0px;}
#wa-row-jytnkv0l553bdc {margin:0px 0px;}
#wa-row-jytnkv0l553bdc>div {padding: 0px 0px;}
#wa-row-jytnkv0l553bwo {margin:0px 0px;}
#wa-row-jytnkv0l553bwo>div {padding: 0px 0px;}
#wa-row-jytnkv0l553elc {margin:0px 0px;}
#wa-row-jytnkv0l553elc>div {padding: 0px 0px;}
#wa-row-jytnkv0l553fb4 {margin:0px 0px;}
#wa-row-jytnkv0l553fb4>div {padding: 0px 0px;}
#wa-row-jytnkv6p553fhk {margin:0px 0px;}
#wa-row-jytnkv6p553fhk>div {padding: 0px 0px;}
#wa-row-jytnkv7y553d5s {margin:0px -12px;}
#wa-row-jytnkv7y553d5s>div {padding: 0px 12px;}
#wa-row-jytnkv9l553dc8 {margin:0px 0px;}
#wa-row-jytnkv9l553dc8>div {padding: 0px 0px;}
}
